[Ended] #Weekly Event# Question 234 - One Question A Week
  

Sangfor Jojo Lv5Posted 03 Jun 2024 11:38

每周系列活动banner.jpg

Dear members,
Let's move on to the new question and see if you can get the right answer again.

Welcome to the 234th question! We got more and more members joining us and some of you figured out the right answer with ease!

Event Duration:
June 3 - June 10

[How to Play]
Reply to the question by commenting on this thread.
Your answer is only visible to the author.


[Event Rewards]
Each reply will earn 100 coins, and the right answer will earn an extra 200 coins.

[Tips]
1. The rewards will be sent out next week.
2. The right answer will be updated in this thread next week.


[Question]

HCI V5.8.6 > VM Tools (Module)
Which version of Linux can support VM tools installation?
[Answer]

vmtools can only be installed on Linux with kernel version 2.6.26 and above.


<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

Related Events:
Newbie517762 Lv5Posted 03 Jun 2024 12:29
  
This topic is only visible to the author.
Tayyab0101 Lv2Posted 03 Jun 2024 12:45
  
This topic is only visible to the author.
Kyze Guti Lv2Posted 03 Jun 2024 13:09
  
This topic is only visible to the author.
JhayR Lv2Posted 03 Jun 2024 13:11
  
This topic is only visible to the author.
mdamores Lv3Posted 03 Jun 2024 13:56
  
This topic is only visible to the author.
Farina Ahmed Posted 03 Jun 2024 15:00
  
This topic is only visible to the author.
Bakhtiar Lv3Posted 03 Jun 2024 15:09
  
This topic is only visible to the author.
fuadmahbubun Posted 03 Jun 2024 17:31
  
This topic is only visible to the author.
Enrico Vanzetto Lv3Posted 03 Jun 2024 18:25
  
This topic is only visible to the author.